
#wb_header { height: 180px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none no-repeat scroll center bottom; }
#wb_main { height: 2840px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 58px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/fcf9d264867ad46d0c72fc04f5b7ec2e.jpg") no-repeat fixed center top; }
.wb_sbg { background: transparent none no-repeat scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 3078px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 3078px; min-height: 3078px; }
#wb_element_instance23 { top: 23px; left: 90px; min-width: 300px; width: 300px; min-height: 58px; height: 58px; display: block; z-index: 243; }
#wb_element_instance24 { top: 30px; left: 750px; min-width: 428px; width: 428px; min-height: 24px; height: 24px; display: block; z-index: 232; }
#wb_element_instance25 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 70px; height: 70px; display: block; z-index: 444; }
#wb_element_instance25 > ul { display: block; }
#wb_element_instance25 ul { background: #458fcc none no-repeat scroll center center; border: 1px none #000000; }
#wb_element_instance25, #wb_element_instance25 ul { text-align: left; }
#wb_element_instance25 ul ul { background: #458fcc none repeat scroll left top; }
#wb_element_instance25 li { margin: 0px 0px 0px 0px; }
#wb_element_instance25 li a { text-transform: capitalize; border: 0px none #000000; padding: 26px 30px 26px 30px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll right center; }
#wb_element_instance25 li.over > a, #wb_element_instance25 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #ffa321 none no-repeat scroll center center; }
#wb_element_instance25 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #454545 none repeat scroll left top; }
#wb_element_instance25:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance25:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance25:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance26 { top: 0px; left: 0px; min-width: 281px; width: 281px; min-height: 24px; height: 24px; display: block; z-index: 228; }
#wb_element_instance27 { top: 33px; left: 0px; min-width: 113px; width: 113px; min-height: 25px; height: 25px; display: block; z-index: 231; }
#wb_element_instance27 img { width: 113px; height: 25px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance28 { top: 19px; left: 4px; min-width: 87px; width: 87px; min-height: 75px; height: 75px; display: block; z-index: 224; }
#wb_element_instance28 img { width: 87px; height: 75px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance29 { top: -30px; left: 400px; min-width: 400px; width: 400px; min-height: 210px; height: 210px; display: block; z-index: 238; overflow: hidden; }
#wb_element_instance29 img { width: 400px; height: 296px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance30 { top: 70px; left: 0px; min-width: 1200px; width: 1200px; min-height: 274px; height: 274px; display: block; z-index: 221; overflow: hidden; }
#wb_element_instance30 img { width: 1200px; height: 801.45px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance31 { top: 404px; left: 4px; min-width: 596px; width: 596px; min-height: 490px; height: 490px; display: block; z-index: 231; background: #000000; touch-action: manipulation; }
#wb_element_instance31 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance31_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance31 .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance31_pswp .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance31 .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance31_pswp .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance32 { top: 355px; left: 150px; min-width: 360px; width: 360px; min-height: 40px; height: 40px; display: block; z-index: 233; }
#wb_element_instance33 { top: 404px; left: 620px; min-width: 580px; width: 580px; min-height: 490px; height: 490px; display: block; z-index: 234; background: #000000; touch-action: manipulation; }
#wb_element_instance33 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance33_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance33 .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance33_pswp .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance33 .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance33_pswp .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance34 { top: 355px; left: 700px; min-width: 476px; width: 476px; min-height: 40px; height: 40px; display: block; z-index: 235; }
#wb_element_instance35 { top: 990px; left: 0px; min-width: 600px; width: 600px; min-height: 600px; height: 600px; display: block; z-index: 236; background: #000000; touch-action: manipulation; }
#wb_element_instance35 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance35_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance35 .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance35_pswp .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance35 .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance35_pswp .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance36 { top: 990px; left: 620px; min-width: 580px; width: 580px; min-height: 600px; height: 600px; display: block; z-index: 237; background: #000000; touch-action: manipulation; }
#wb_element_instance36 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance36_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance36 .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance36_pswp .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance36 .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance36_pswp .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance37 { top: 1690px; left: 0px; min-width: 600px; width: 600px; min-height: 510px; height: 510px; display: block; z-index: 239; background: #000000; touch-action: manipulation; }
#wb_element_instance37 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance37_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance37 .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance37_pswp .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance37 .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance37_pswp .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance38 { top: 920px; left: 160px; min-width: 310px; width: 310px; min-height: 40px; height: 40px; display: block; z-index: 240; }
#wb_element_instance39 { top: 920px; left: 770px; min-width: 310px; width: 310px; min-height: 40px; height: 40px; display: block; z-index: 241; }
#wb_element_instance40 { top: 1620px; left: 0px; min-width: 610px; width: 610px; min-height: 40px; height: 40px; display: block; z-index: 243; }
#wb_element_instance41 { top: 1690px; left: 620px; min-width: 580px; width: 580px; min-height: 510px; height: 510px; display: block; z-index: 244; background: #000000; touch-action: manipulation; }
#wb_element_instance41 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance41_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance41 .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance41_pswp .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance41 .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance41_pswp .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance42 { top: 1620px; left: 820px; min-width: 310px; width: 310px; min-height: 40px; height: 40px; display: block; z-index: 245; }
#wb_element_instance43 { top: 2300px; left: 0px; min-width: 600px; width: 600px; min-height: 510px; height: 510px; display: block; z-index: 246; background: #000000; touch-action: manipulation; }
#wb_element_instance43 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance43_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance43 .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance43_pswp .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance43 .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance43_pswp .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance44 { top: 2230px; left: 160px; min-width: 310px; width: 310px; min-height: 40px; height: 40px; display: block; z-index: 247; }
#wb_element_instance45 { top: 2300px; left: 620px; min-width: 580px; width: 580px; min-height: 510px; height: 510px; display: block; z-index: 248; background: #000000; touch-action: manipulation; }
#wb_element_instance45 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance45_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance45 .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance45_pswp .wb-lightbox-title { font-size: 20px; font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance45 .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance45_pswp .wb-lightbox-description { font-size: 16px; font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance46 { top: 2230px; left: 830px; min-width: 310px; width: 310px; min-height: 40px; height: 40px; display: block; z-index: 249; }
#wb_element_instance47 { top: 78px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { opacity: 1; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; }
#wb_element_instance27 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance28 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance29 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance30 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { opacity: 1; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
